<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品詳細</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/itemdetail.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-md-7 col-sm-12">
				<img  src="img/001.png">
			</div>
			<div class="col-md-5 col-sm-12">
				<div>
					<p>sacai man</p>
					<h1>Leopard Blouson</h1>
					<p>Price: ¥98,000+tax</p>
				</div>
				<div class="item-detail">
					<p>細畝コーディロイジャケットにフリースベストをハイブリッド。<br>

						ダブルジップファスナー、袖裏キルティング、やや大きめのサイズ感。<br>

						トレンドのアニマル柄を上手く取り入れながらも、男らしいデザインに仕上げています。</p>
				</div>
				<div>
					<form>
						<select>
							<option>KHAKI</option>
							<option>BLACK</option>
						</select>
						<select>
							<option>1</option>
							<option>2</option>
						</select>
						<input type="submit" value="ADD TO CART">
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>